<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b8df9c2ff2c8018d87bf461a451880bb">
  <dict>
    <!--2023-01-31 11:43:32.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-06-13 20:50:22.000-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-01-31 11:43:32.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2023-01-31 11:43:32.000-->
    <int key="message_expiration_time_long">3600000</int>
    <!--2023-01-31 11:43:32.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
  </dict>
</config>
